[Bug 600451] Re: package flashplugin-nonfree 10.0.1.218 really9.0.277.0ubuntu1 failed to install/upgrade:

Jonathan Hill jmhill at hartford.edu
Thu Jul 1 01:23:59 UTC 2010


** Attachment added: "Dependencies.txt"
   http://launchpadlibrarian.net/51213047/Dependencies.txt

** Attachment added: "VarLogDistupgradeAptlog.gz"
   http://launchpadlibrarian.net/51213048/VarLogDistupgradeAptlog.gz

** Attachment added: "VarLogDistupgradeApttermlog.gz"
   http://launchpadlibrarian.net/51213049/VarLogDistupgradeApttermlog.gz

** Attachment added: "VarLogDistupgradeLspcitxt.gz"
   http://launchpadlibrarian.net/51213050/VarLogDistupgradeLspcitxt.gz

** Attachment added: "VarLogDistupgradeMainlog.gz"
   http://launchpadlibrarian.net/51213051/VarLogDistupgradeMainlog.gz

** Attachment added: "VarLogDistupgradeSystemstatetargz.gz"
   http://launchpadlibrarian.net/51213052/VarLogDistupgradeSystemstatetargz.gz

** Attachment added: "VarLogDistupgradeTermlog.gz"
   http://launchpadlibrarian.net/51213053/VarLogDistupgradeTermlog.gz

-- 
package flashplugin-nonfree 10.0.1.218 really9.0.277.0ubuntu1 failed to install/upgrade:
https://bugs.launchpad.net/bugs/600451
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to flashplugin-nonfree in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list